Bug 149801 - Infrastructure setup for Extras; permanent extras RawHide URL, 'distribution' component
Summary: Infrastructure setup for Extras; permanent extras RawHide URL, 'distribution'...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-27 06:34 UTC by R P Herrold
Modified: 2014-03-17 02:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-28 20:12:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2005-02-27 06:34:47 UTC
Two Items:

1. With the split of RawHide SRPMS, a stable permanent URL to mirror 'extras'
from is needed.  Without one, the exterior mirror system administrators will be
required to follow the 'every six months' shifting of the then current 'FE' URL
to SRPMS.  Already, I note that iBiblio does not have the ./extras/ tree and so
all the former extras RawHide SRPMS are unavailable to users of that mirror.

It is obviously in the interest of the Fedora folks, and the Red Hat bandwidth
conservators to have as many current mirrors as possible to encourage mirror use.

Please add a permanent mirror target URL of:

http://download.fedora.redhat.com/pub/fedora/linux/extras/development/SRPMS/

a hardlink of the volitile location is doable, and has the effect of permitting
one change one place to avoid dozens of changes on lots of places in the mirror
system.

2.  Please add a 'distribution' component to 'extras' to provide a a target
Bugzilla filing point for matters related to that variant.  Properly this bug
should be there. but the Bugzilla Component does not exist.

Comment 1 Bill Nottingham 2005-02-28 20:12:37 UTC
Not sure what you mean by #1; an extras/development dir already exists, although
it isn't populated.

Will work on #2.


Note You need to log in before you can comment on or make changes to this bug.